package com.yeejoin.amos.supervision.core.common.response;

import java.util.List;

public class GraphInitDataResponse {
	
	/**
	 * 巡检路线数据
	 */
	private List<RouteResponse> routes;
	
	/**
	 * 巡检点数据
	 */
	private List<PointInfoResponse> points;

	public List<RouteResponse> getRoutes() {
		return routes;
	}

	public void setRoutes(List<RouteResponse> routes) {
		this.routes = routes;
	}

	public List<PointInfoResponse> getPoints() {
		return points;
	}

	public void setPoints(List<PointInfoResponse> points) {
		this.points = points;
	}

}
